<?php
// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
require_once '/usr/share/php/Fedora/Autoloader'.'/autoload.php';

\Fedora\Autoloader\Autoload::addClassMap(
    array(
        'zend\\stdlib\\abstractoptions' => '/AbstractOptions.php',
                'zend\\stdlib\\arrayobject' => '/ArrayObject.php',
                'zend\\stdlib\\arrayserializableinterface' => '/ArraySerializableInterface.php',
                'zend\\stdlib\\arraystack' => '/ArrayStack.php',
                'zend\\stdlib\\arrayutils' => '/ArrayUtils.php',
                'zend\\stdlib\\arrayutils\\mergeremovekey' => '/ArrayUtils/MergeRemoveKey.php',
                'zend\\stdlib\\arrayutils\\mergereplacekey' => '/ArrayUtils/MergeReplaceKey.php',
                'zend\\stdlib\\arrayutils\\mergereplacekeyinterface' => '/ArrayUtils/MergeReplaceKeyInterface.php',
                'zend\\stdlib\\consolehelper' => '/ConsoleHelper.php',
                'zend\\stdlib\\dispatchableinterface' => '/DispatchableInterface.php',
                'zend\\stdlib\\errorhandler' => '/ErrorHandler.php',
                'zend\\stdlib\\exception\\badmethodcallexception' => '/Exception/BadMethodCallException.php',
                'zend\\stdlib\\exception\\domainexception' => '/Exception/DomainException.php',
                'zend\\stdlib\\exception\\exceptioninterface' => '/Exception/ExceptionInterface.php',
                'zend\\stdlib\\exception\\extensionnotloadedexception' => '/Exception/ExtensionNotLoadedException.php',
                'zend\\stdlib\\exception\\invalidargumentexception' => '/Exception/InvalidArgumentException.php',
                'zend\\stdlib\\exception\\logicexception' => '/Exception/LogicException.php',
                'zend\\stdlib\\exception\\runtimeexception' => '/Exception/RuntimeException.php',
                'zend\\stdlib\\fastpriorityqueue' => '/FastPriorityQueue.php',
                'zend\\stdlib\\glob' => '/Glob.php',
                'zend\\stdlib\\guard\\allguardstrait' => '/Guard/AllGuardsTrait.php',
                'zend\\stdlib\\guard\\arrayortraversableguardtrait' => '/Guard/ArrayOrTraversableGuardTrait.php',
                'zend\\stdlib\\guard\\emptyguardtrait' => '/Guard/EmptyGuardTrait.php',
                'zend\\stdlib\\guard\\nullguardtrait' => '/Guard/NullGuardTrait.php',
                'zend\\stdlib\\initializableinterface' => '/InitializableInterface.php',
                'zend\\stdlib\\jsonserializable' => '/JsonSerializable.php',
                'zend\\stdlib\\message' => '/Message.php',
                'zend\\stdlib\\messageinterface' => '/MessageInterface.php',
                'zend\\stdlib\\parameterobjectinterface' => '/ParameterObjectInterface.php',
                'zend\\stdlib\\parameters' => '/Parameters.php',
                'zend\\stdlib\\parametersinterface' => '/ParametersInterface.php',
                'zend\\stdlib\\prioritylist' => '/PriorityList.php',
                'zend\\stdlib\\priorityqueue' => '/PriorityQueue.php',
                'zend\\stdlib\\request' => '/Request.php',
                'zend\\stdlib\\requestinterface' => '/RequestInterface.php',
                'zend\\stdlib\\response' => '/Response.php',
                'zend\\stdlib\\responseinterface' => '/ResponseInterface.php',
                'zend\\stdlib\\splpriorityqueue' => '/SplPriorityQueue.php',
                'zend\\stdlib\\splqueue' => '/SplQueue.php',
                'zend\\stdlib\\splstack' => '/SplStack.php',
                'zend\\stdlib\\stringutils' => '/StringUtils.php',
                'zend\\stdlib\\stringwrapper\\abstractstringwrapper' => '/StringWrapper/AbstractStringWrapper.php',
                'zend\\stdlib\\stringwrapper\\iconv' => '/StringWrapper/Iconv.php',
                'zend\\stdlib\\stringwrapper\\intl' => '/StringWrapper/Intl.php',
                'zend\\stdlib\\stringwrapper\\mbstring' => '/StringWrapper/MbString.php',
                'zend\\stdlib\\stringwrapper\\native' => '/StringWrapper/Native.php',
                'zend\\stdlib\\stringwrapper\\stringwrapperinterface' => '/StringWrapper/StringWrapperInterface.php',
    ),
    __DIR__
);
// @codeCoverageIgnoreEnd
